kubuntu-desktop老是报错

为当前最终发行版之前的所有版本提供支持
回复
考试的烦恼
帖子: 84
注册时间: 2006-11-09 7:53
送出感谢: 0
接收感谢: 0
联系:

kubuntu-desktop老是报错

#1

帖子 考试的烦恼 » 2007-02-11 22:43

以前安装过一个polyester的主题,现在升级老是报错,

下列【新】软件包将被安装:
kde-style-polyester
下列的软件包将被升级:
kubuntu-desktop
共升级了 1 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 0B/183kB 的软件包。
解压缩后会消耗掉 573kB 的额外空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 183608 个文件和目录。)
正在解压缩 kde-style-polyester (从 .../kde-style-polyester_1.0-0ubuntu1_i386.deb) ...
dpkg:处理 /var/cache/apt/archives/kde-style-polyester_1.0-0ubuntu1_i386.deb (--unpack)时出错:
正试图覆盖“/usr/lib/kde3/kwin_polyester_config.so”,它属于软件包 polyester
dpkg-deb: 子进程 paste 被信号(Broken pipe)终止了
正预备替换 kubuntu-desktop 1.22 (使用 .../kubuntu-desktop_1.26ubuntu1_i386.deb) ...
正在解压缩将用于更替的包文件 kubuntu-desktop ...
在处理时有错误发生:
/var/cache/apt/archives/kde-style-polyester_1.0-0ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

以前安装的主题早就删掉了,现在应该怎么办?
我试着手动删除了/usr/lib/kde3/kwin_polyester_config.so也还是不行,使用linux时间很短,请哪位指教一下,谢谢了
回复

回到 “老旧版本支持”